Subject: Re: access port 127.0.0.1:1052
From: Nicholas Wourms <[email-masked]>
To: Jon Cast <[email-masked]>
Cc: [email-masked]
Date: Thu, 4 Jul 2002 06:19:16 -0700 (PDT)

--- Jon Cast <[email-masked]> wrote:
> You do realize you're asking about Free Software, right?  That means
> you have (or can get) the source code yourself, and find the answer to
> this and nearly every other question.  Even if you don't have the time
> to do that, every one else on this list also has the source code.
> While THIS IS NOT AN EXCUSE TO IMPOSE OR DEMAND AN ANSWER (capital
> letters because newbies often impose and demand answers), there is
> /no/ reason for speculation ``does anyone know what it is for''.
> Unless the behavior is un-intentional (which seems very unlikely) the
> Cygwin developers (who read this list) /will/ know what it is for.
> 
> Just FYI, of course.
> 

Buzz off, troll.  He said he checked for documentation, I assume he
checked the archives.  As it turns out, it is being caused by an
undocumented and undiscussed issue with cygdaemon.  Your response would be
warranted if this was brought up in the past, but since it hasn't, so your
response is not.  Not everyone is a master of C or C++, and the mailing
list rules do not require you to be one.  As previously mentioned, they do
require you to do some background research, which he did.  Please use some
judgement before you try to judge other's actions next time.

Just FYI, of course...
Nicholas

__________________________________________________
Do You Yahoo!?
Sign up for SBC Yahoo! Dial - First Month Free
http://sbc.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/